Uwaga na dziurawy Flash Player

Adobe udostępnił poprawkę bezpieczeństwa CVE-2016-1019, która likwiduje 24 podatności wykryte w oprogramowaniu Flash Player. Firma informuje, że szczególnie groźna jest jedna podatność, którą hakerzy wykorzystywali w ostatnich tygodniach do przeprowadzania na komputery ataków typu ransomware.

Firma radzi użytkownikom, aby jak najszybciej wykonali upgrade i zainstalowani na komputerach najnowszą wersję oprogramowania Flash Player. W przypadku komputerów Windows i Mac jest to pakiet Flash Player 21.0.0.213, a w przypadku komputerów linuksowych pakiet Flash Player 11.2.202.616. Adobe uaktualnił też Flash Player Extended Support Release do wersji 18.0.0.343. Aby sprawdzić, jaka wersja oprogramowania Flash Player jest zainstalowana na naszym komputerze, klikamy ten link.

Jeśli chodzi o przeglądarki – w tym Google Chrome, Microsoft Edge, Internet Explorer for Windows 10 i Internet Explore for IE for Windows 8.1 - to zaszyte w nich mechanizmy powinny pobrać najnowszą wersję oprogramowania Flash Player automatycznie.

Zobacz również:

Na szczęście podatności likwidowane przez poprawkę CVE-2016-1019 znajdują się tylko w oprogramowaniu Flash Player 20.0.0.306 oraz we wcześniejszych wersjach.

Ci użytkownicy, którzy zainstalowali na komputerach udostępnione przez Adobe w marcu tego roku oprogramowanie Flash Player 21.0.0.182, mogą się czuć bezpieczni. Ta wersja oprogramowania jest odporna na podatności likwidowane przez poprawkę CVE-2016-1019. Jednak również i oni powinni przejść jak najszybciej na najnowszą wersję oprogramowania Flash Player. Aby to zrobić proszę odwiedzić tę stronę.

https://get.adobe.com/pl/flashplayer/

http://www.adobe.com/software/flash/about/


TOP 200